html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,del,em,font,img,small,strike,strong,sub,sup,tt,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:Helvetica Neue ,arial,san serif;font-size:100%;margin:0;outline:0;padding:0}
body{line-height:15px;line-height:.9375rem;background:#fff}
ol,ul{list-style:none}
p{line-height:1.3em;margin-bottom:1em;margin-top:1em}
b,strong{font-weight:700}
i,em{font-style: italic}
h1,h2,h3,h4{color:#414040;line-height:1.3em}
h1{font-size:2rem;line-height:1.5em;margin-bottom:.25em;margin-top:.5em}
.alink{color:#575656;text-decoration:none}
.ahover{color:#00529c;text-decoration:underline}
.floatLeft{float:left;margin-right:10px}
.floatRight{float:right;margin-left:10px}
.last{margin-right:0}
.clear{clear:both;height:20px}
.tiny,.small{font-size:.625rem;line-height:.9375rem}
.disc{list-style-type:disc;margin-left:30px}
.disc li{margin-bottom:.5em}

.HomePageNote{  font-size: 20px;
  color: #8e0e0e;
  background-color: #e4e4e4;
  padding: 20px 0 20px 20px;
  max-width: 730px;
  margin-bottom: 10px;
}

.underline{border-bottom:1px solid #e0e0e0}
.borderRight{border-right:1px solid #e0e0e0}
.borderTop{border-top:1px solid #e0e0e0}
.borderLeft{border-left:1px solid #e0e0e0}
.borders{border:1px solid #e0e0e0}
.roundtop{-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:4px;border-top-right-radius:4px;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:4px}
.roundleft{-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:4px;-moz-border-radius-topleft:4px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:4px;border-top-left-radius:4px}
.roundright{-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:0;border-top-left-radius:0}
.lpPoweredBy{display:none}
.lpEmt{display:none}
.footgray{width:100%;background-color:#f8f6f6;float:left;color:#575656;margin-top:40px;margin-bottom:20px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.footgray h3,.product .footgray h3{font-size:12px;font-size:.75rem;color:#333;line-height:2em;margin-top:2px;margin-bottom:0}
.footgray li{padding-left:10px;margin-bottom:3px}
.footgray li a,.footgray a:visited{font-size:11px;font-size:.6875rem;line-height:15px;line-height:.9375rem;color:#575656;text-decoration:none}
.footgray li a:hover{color:#00529c;text-decoration:underline}
.footgray .footcontact li{margin-bottom:.5em;font-size:12px;font-size:.75rem}
.grayfootnote{font-size:12px;font-size:.8rem;line-height:.9375rem;padding:20px;clear:both;color:#575656}

.networking{padding-top:15px}
.networking li{margin-bottom:.3em;line-height:1.3em;height:44px;font-family:"Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif;font-size:11px;font-size:.6875rem;padding-top:5px}
.networking .fb{background:url(/graphics/neticons.png) no-repeat left top}
.networking .tw{background:url(/graphics/neticons.png) no-repeat left -50px}
.networking .ut{background:url(/graphics/neticons.png) no-repeat left -100px}
.networking .gp{background:url(/graphics/neticons.png) no-repeat left -150px}
.networking .pi{background:url(/graphics/neticons.png) no-repeat left -200px}
.networking a{padding-top:10px;padding-bottom:25px;margin-left:42px}
.certificates{margin-right:auto;margin-left:auto;clear:both}
.certificates td{padding-right:5px;padding-left:5px}
.footnote{font-size:20px;font-size:1.25rem;color:#575656;text-align:center; clear:both}
.content{min-height:700px;font-family:Helvetica Neue,arial,san serif;color:#575656}
.error,.errors{background:#FFF;margin-right:20px;margin-bottom:20px;float:left;width:40%;border-top:2px solid #efeeee;border-right:2px solid #efeeee;border-bottom:5px solid #e9af10;border-left:2px solid #efeeee;background-color:#fff;color:#373737;line-height:16.5px;line-height:1.03125rem;font-size:11px;font-size:.6875rem;padding:10px 20px}
.bread{font-size:10px;font-size:.625rem;line-height:15px;line-height:.9375rem;color:#00529c;margin-top:-2px;padding-bottom:2px}
.bread a{font-size:10px;font-size:.625rem;line-height:15px;line-height:.9375rem;color:#6E7272}
.bread a:hover{color:#00529c;text-decoration:underline}
.grayoutline{background:#FFF;margin-bottom:20px;border:2px solid #efeeee;padding:5px 10px}
.box20{width:20%}
.box30{width:30%}
.box40{width:40%}
.box50{width:50%}
.popup{display:none;position:fixed;z-index:999;background:#f8f6f6;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:320px;padding-right:20px;padding-left:20px;font-size:11px;font-size:.6875rem;color:#575656;top:50%;left:50%;margin-left:-160px;margin-top:-250px}
.news{display:none;position:fixed;z-index:999;background:#f8f6f6;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:660px;color:#575656;top:50%;left:50%;margin-left:-330px;margin-top:-250px}
.overlay{z-index:40;background:rgba(0,0,0,0.5);display:block;position:fixed;width:100%;height:100%;top:0;left:0;bottom:0;right:0}
.loginhere{background:#f8f6f6;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:320px;padding-right:20px;padding-left:20px;color:#575656;font-size:11px;font-size:.6875rem;border-right:1px solid #efeeee;border-bottom:1px solid #efeeee;border-left:1px solid #efeeee;float:left;margin-top:20px}
.loginhead{color:#fff;border-left:2px solid #00529c;border-right:2px solid #00529c;background:#00529c url(/graphics/bg-gradient-tall.jpg) repeat-x bottom;padding:20px;margin-left:-20px;margin-right:-20px;font-size:16px;font-size:1rem;font-weight:700}
.mobileCO .loginhere{width:90%}
.mobileCO .loginhead{padding-top:10px;padding-bottom:10px;margin-bottom:3px}
.loginhere .field,#TopNav .popup .field{height:26px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;display:block;float:left;margin-bottom:5px;margin-right:5px;padding-left:5px;font-size:14px;font-size:.875rem;margin-top:10px;margin-bottom:10px;background-color:#f0eef1}
.loginhere .letter,.popup .letter,.request .letter{background:url(/graphics/loginEmail.png) no-repeat right center}
.loginhere .pswdlock,.popup .pswdlock{background:url(/graphics/loginPswdLock.png) no-repeat right center}
.request .person{background:url(/graphics/bg-emailname.gif) no-repeat right center}
.loginhere h3,.popup h3, .loginhere .title2, .popup h3 .title2{color:#00529c;font-size:16px;font-size:1rem;margin-top:40px}
.resources{font-size:14px;line-height:18px;line-height:1.125rem;color:#575656}
.resources h3{line-height:21px;line-height:1.3125rem}
.resources gridbox{height:200px}
.esanote{background:#FFF;margin-right:20px;margin-bottom:20px;float:left;width:185px;border-top:2px solid #efeeee;border-right:2px solid #efeeee;border-bottom:5px solid #e9af10;border-left:2px solid #efeeee;background-color:#fff;width:200px;float:right;margin-left:10px;text-align:center;padding:10px 20px}
.esanote strong{color:#e9690e}
.notices{color:#e9690e;padding-bottom:1em;font-weight:700;font-size:12px;font-size:.75rem;font-family:"Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif;border-bottom:1px solid #efefef}
.underline{border-bottom:1px solid #e0e0e0}
.hrspacer,hr{border-top:none;border-bottom:1px solid #e0e0e0;margin-bottom:20px}
.deptgrid h2, .flexgrid h2{color:#00529b;margin-bottom:.25em;font-size:20px;font-size:1.5em;line-height:24px;line-height:1.2em;font-weight:400;border-bottom:2px solid #aaa;padding-bottom:2px}
.deptgrid li, .flexgrid li{margin-bottom:10px}
.depts .fullwidth{width:100%}
.depts .gridbox h2{margin-bottom:.3em;font-size:20px;font-size:1.25rem;line-height:24px;line-height:1.5rem;font-weight:700}
.depts .gridbox li{margin-bottom:10px}
.deptgrid ul li a, .flexgrid ul li a{color:#575656;text-decoration:none;font-size:1em;line-height:1.2em;font-weight:400}
.deptgrid ul li a:hover, .flexgrid ul li a:hover{color:#00529c;text-decoration:underline}
.depts .gridbox ul li a{color:#575656;text-decoration:none;font-size:14px;font-size:.875rem;line-height:15px;line-height:.9375rem;font-family:"Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif;font-weight:400}
.depts a em{color:#6E7272}
.addltext{clear:both;padding-top:12px; padding-right: 5%;}
.addltext p{color:#575656;font-size:1em;line-height:1.4em}
.addltext h1, .addltext .dpTitle{color:#00529B;font-weight:400;font-size:1.75em;line-height:1.2em}
.addltext img{float:left;margin-right:2%}
.choose{background:#E2AA0F url(/graphics/bg-refine.jpg) repeat-x;padding-left:5px;color:#000;padding-top:10px;padding-bottom:4px;font-weight:700;margin-right:-1px;margin-left:-1px;font-size:12px;font-size:.75rem;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:4px;border-top-right-radius:4px;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:4px;height:22px;padding-bottom:0;width:172px}
.sidesubhead{color:#00529c;font-weight:700;padding-left:5px;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;font-size:11px;font-size:.6875rem}
.expand_all,.collapse_all{cursor:pointer}
.accordion{list-style:none;margin:0;padding:0;vertical-align:top;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;overflow:hidden;width:175px;margin-left:-1px}
.filter .accordion{border:none}
.accordion ul{display:none;list-style:none;margin:0 0 2px;padding:1px 3px;overflow:hidden}
.accordion li{background-image:none;margin:0;padding:0}
.accordion ul ul{display:block}
.accordion a{color:#00529c;cursor:pointer;font-weight:700;margin-left:0;padding:5px 2px 5px 5px;font-size:11px;font-size:.6875rem;display:block;border-top:1px solid #e0e0e0}
.filter{color:#6E7272;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;margin-left:-1px;width:175px;background:#FFF}
.filtertext{text-align:center;color:#6E7272;font-size:10px;font-size:.625rem;line-height:13.5px;line-height:.84375rem}
.filter #refine li ul li{font-size:10px;font-size:.625rem;line-height:15px;line-height:.9375rem}
.filter #refine li ul li a{font-size:10px;font-size:.625rem;color:#6E7272}
#refine.accordion li ul li a{color:#6E7272}
#refine li .ldpc a{display:block;line-height:1.2em;margin-bottom:6px}
.accordion a.expanded{background:url(/graphics/arrow-blue-down.png) no-repeat 160px 50%}
.accordion a.collapsed{background:url(/graphics/arrow-blue-right.png) no-repeat 160px 50%}
.accordion ul a{font-weight:400;font-size:11px;font-size:.6875rem;text-decoration:none;padding-top:1px;padding-bottom:1px;display:inline;border:none}
.accordion ul a:link{font-weight:400}
.accordion ul a:hover{text-decoration:underline}
.pagination{clear:both;font-size:11px;font-size:.6875rem;color:#e9e9e9;text-align:center;margin-top:20px;margin-bottom:20px}
.pagination a{display:inline-block;padding:0 9px;margin-right:4px;border-radius:3px;border:solid 1px silver;background:#e9e9e9;box-shadow:inset 0 1px 0 rgba(255,255,255,0.8),0 1px 3px rgba(0,0,0,0.1);font-weight:700;text-decoration:none;color:#424242;text-shadow:0 1px 0 #fff}
.pagination a:hover{background:#fefefe;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fefefe),to(#f0f0f0));background:-moz-linear-gradient(0% 0% 270deg,#fefefe,#f0f0f0)}
.pagination b{display:inline-block;padding:0 9px;margin-right:4px;border-radius:3px;border:none;background:#616161;box-shadow:inset 0 0 8px rgba(0,0,0,0.5),0 1px 0 rgba(255,255,255,0.8);color:#f0f0f0;text-shadow:0 0 3px rgba(0,0,0,0.5)}
.classdesc{font-size:12px;font-size:.75rem;margin-top:10px;color:#6E7272}
img.classad{display:block;margin:10px auto 20px}
.branddesc{font-size:12px;font-size:.75rem;color:#6E7272;margin-left:120px}
.separator{clear:both;height:1px;width:100%}
.gallery{text-align:center;margin-bottom:50px}
.gallery h2, .ldgrid h2{text-align:left;font-size:14px;font-size:.875rem;color:#373737;text-decoration:none;margin-left:10px;line-height:1.2em}
.gallery .notes{text-align:left;text-transform:uppercase;color:#373737;text-decoration:none;margin-bottom:4px;border-bottom:2px solid #1f3d59;font-size:10px;padding-left:6px;margin-left:4px;margin-right:4px}
.gallery .price, .ldgrid .price{color:#052848;font-size:1.3em;text-decoration:none;margin-left:10px;text-align:left;font-weight:700}
.ldgrid {text-align:center }
.ldgrid a {text-decoration:none }
.ldgrid .price {padding-bottom:6px; border-bottom:2px solid #1f3d59; padding-top:.5em}
.ldbrand .brandlogo {float:left; padding-right:20px }
.ldbrand .ld-text {line-height:1.5em; margin-bottom:40px }
.ldgrid img {margin:0px auto 6px}
.gallery .saleprice{color:#ff283d;font-size:1.3em;text-decoration:none;margin-left:10px;text-align:left;font-weight:700}
.gallery .saleprice span{margin-right:12px;float:right;color:#5c5c5c;font-size:.7em;text-decoration:line-through}
.gallery .mfgid{text-align:left;color:#373737;font-size:.7em;text-decoration:none;margin-right:10px;margin-left:10px}
.gallery .rebate{font-size:10px;font-size:.625rem;line-height:15px;line-height:.9375rem;font-style:italic;text-align:left;color:#373737;text-decoration:none;margin-right:10px;margin-left:10px}
.gallery .cl-img{float:left;clear:left;margin-top:-10px}
.gallery .sale-img{float:left}
.ephoto{width:200px;margin-left:80px;background:#f8f6f6;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding-right:20px;padding-left:20px;color:#575656;font-size:11px;font-size:.6875rem;border-right:1px solid #efeeee;border-bottom:1px solid #efeeee;border-left:1px solid #efeeee;float:left}
.fourplex{height:215px;padding:3px;float:left;margin-top:20px;margin-bottom:20px}
.fourplex.last{margin-right:0}
.fourplex .prodimg{text-align:center;height:130px}
.fourplex h3{font-weight:700;font-size:12px;margin:3px 0;padding:0 0 3px;border-bottom:2px solid #565656}
.fourplex strong{color:#E01806;font-size:14px;line-height:1.3em}
.fourplex a:link{color:#565656;font-size:11px;line-height:1.5em}
.fourplex a:hover{color:#00529B;font-size:11px;line-height:1.5em}
.cart-table, .mobile-cart-table{margin-bottom:30px;width:98%}
.cart-table th, .mobile-cart-table th{color:#e9af10;font-weight:900;font-size:12px;font-size:.75rem;padding:10px 5px}
.cart-table td, .mobile-cart-table td{color:#6E7272;padding:5px;font-size:12px;font-size:.75rem}
.cart-right {text-align:right}
.thismobile {width:100%; padding-bottom:2px; border-bottom:solid 1px #e0e0e0; overflow:hidden; margin-left:3px}
.mobile-selectfield{width:80%;}
.mobileinput td{color:#373737;padding:0;font-size:.75em}
.mobile-cart td{color:#6E7272;padding:5px;font-size:10px;font-size:.68rem}
.cart-table tr .lineimg{padding-right:0;padding-left:0;text-align:center}
.cart-table td.qtyinput,.mobile-cart td.qtyinput{text-align:center}
.qtychg{text-align:center;width:25px}
.cart-table a{color:#575656;text-decoration:none;font-weight:700;font-size:14px;font-size:.875rem;line-height:18px;line-height:1.125rem}
.mobile-cart{margin-bottom:5px}
.cart-product td{border-top:1px solid #e0e0e0}
.input-button{-webkit-border-radius:5;-moz-border-radius:5;border-radius:5px;font-family:Helvetica;color:#fff;font-size:15px;border-color:none;border-style:solid;border-width:0;padding:8px 25px;text-decoration:none;font-weight:700}
.orange-button{background:#e76c25;background-image:-webkit-linear-gradient(top,#e76c25,#d1601e);background-image:-moz-linear-gradient(top,#e76c25,#d1601e);background-image:-ms-linear-gradient(top,#e76c25,#d1601e);background-image:-o-linear-gradient(top,#e76c25,#d1601e);background-image:linear-gradient(to bottom,#e76c25,#d1601e);text-shadow:1px 1px 0 #f87225}
.blue-button{background:#3455d9;background-image:-webkit-linear-gradient(top,#3455d9,#104261);background-image:-moz-linear-gradient(top,#3455d9,#104261);background-image:-ms-linear-gradient(top,#3455d9,#104261);background-image:-o-linear-gradient(top,#3455d9,#104261);background-image:linear-gradient(to bottom,#3455d9,#104261)}
.gold-button{background:#e6a50d;background-image:-webkit-linear-gradient(top,#e6a50d,#c9900b);background-image:-moz-linear-gradient(top,#e6a50d,#c9900b);background-image:-ms-linear-gradient(top,#e6a50d,#c9900b);background-image:-o-linear-gradient(top,#e6a50d,#c9900b);background-image:linear-gradient(to bottom,#e6a50d,#c9900b);padding:6px}
a.gold-button{color:#464646}
.update-button{background:#e6a50d;background-image:-webkit-linear-gradient(top,#e6a50d,#c9900b);background-image:-moz-linear-gradient(top,#e6a50d,#c9900b);background-image:-ms-linear-gradient(top,#e6a50d,#c9900b);background-image:-o-linear-gradient(top,#e6a50d,#c9900b);background-image:linear-gradient(to bottom,#e6a50d,#c9900b);-webkit-border-radius:5;-moz-border-radius:5;border:0;border-radius:5px;text-shadow:1px 1px 0 #f3bb23;font-family:Helvetica;color:#464646;font-size:10px;padding:3px 10px;text-decoration:none;margin:5px auto;font-weight:Bold}
.mobile-subtotals{background:#fafafa;width:50%;float:right}
.mobile-subtotals td,.mobile-subtotals th{text-align:right;border-bottom:1px solid #e0e0e0}
.mobile-subtotals th{color:#e9af10;font-weight:900;font-size:12px;font-size:.75rem;font-variant:small-caps;text-transform:uppercase}
.mobile-cart a{color:#575656;text-decoration:none;font-weight:700;font-size:12px;font-size:.75rem;line-height:1.125rem}
.mobile-cart a.cartfreight{font-size:.85em}
.cart-table a:hover,.mobile-cart a{color:#00529c;text-decoration:underline}
.cart .dollars,.mobile-cart .dollars,.cart-products .dollars{text-align:right;font-weight:700;font-size:1em;color:#373737; padding: 5px 2px;}
.cart td .small a,.mobil-cart td .small a{font-size:9px;font-size:.5625rem}
.cart-table .cartinput td,.mobile-cart .cartinput td{border:none;color:#e9af10;font-weight:800;text-align:left;padding:0 5px 5px 0}
.cartinput{margin-top:10px;margin-bottom:0;margin-left:0}
.cart .field{height:26px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;display:block;float:left;margin-bottom:5px;margin-right:5px;padding-left:5px;font-size:14px;font-size:.875rem;width:120px}
.mobileCO.cart .field{width:80%}
.cart-table .updateNoItems,.mobile-cart .updateNoItems{position:relative;top:-40px;padding-left:10px}
.cart-table th.cartTotals,.mobile-cart th.cartTotals{border-bottom:1px solid #e0e0e0;text-align:left;padding-left:12px}
.cart .selectfield{height:26px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;display:block;float:left;margin-bottom:5px;margin-right:5px;padding-left:5px;font-size:14px;font-size:.875rem;font-family:"Courier New",Courier,mono;font-size:12px}
.cartinput td span{color:#e9690e;padding-bottom:1em;font-weight:700;font-size:12px;font-size:.75rem;font-family:"Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif}

.mobile-cart-desc, .mobile-qty, .mobile-price  {float:left; font-size: 14px;margin-top: 10px;}
.mobile-cart-desc {clear:left; width:70%; }
.mobile-qty { width:4%; padding: 0 3px; }
.mobile-price { width:23%; text-align:right;}
.mobileCheckout {
	width: 90%;
	margin: 20px auto;
	background: #e96a24; /* Old browsers */
	background: -moz-linear-gradient(top, #e96a24 0%, #cf5f1f 92%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e96a24 0%,#cf5f1f 92%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e96a24 0%,#cf5f1f 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 20px;
	color: #FFF;
	box-shadow:inset 0px 1px 0px 0px #d1601f;
	background:linear-gradient(to bottom, #e96924 5%, #d1601f 100%);
	background-color:#e96924;
	border-radius:6px;
	border:1px solid #d1601f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	padding:8px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #d1601f;
}
.mobilecontinue {margin:30px auto}

.b-CartCheckout  {width: 300px;
	background: #e96a24; /* Old browsers */
	background: -moz-linear-gradient(top, #e96a24 0%, #cf5f1f 92%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e96a24 0%,#cf5f1f 92%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e96a24 0%,#cf5f1f 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow:inset 0px 1px 0px 0px #d1601f;
	background:linear-gradient(to bottom, #e96924 5%, #d1601f 100%);
	background-color:#e96924;
	border-radius:6px;
	border:1px solid #d1601f;
	display:inline-block;
	cursor:pointer;
	font-size: 24px;
	color:#ffffff;
	font-family:Arial;
	padding:8px 45px;
	text-decoration:none;
	text-shadow:0px 1px 0px #d1601f;
}
.b-CartCheckout:hover {
	background:linear-gradient(to bottom, #d1601f 5%, #e96924 100%);
	background-color:#d1601f;
}

.b-contShop, a:visited.b-contShop, a:link.b-contShop  {
box-shadow: 0px 1px 0px 0px #d09c0e;
	background:linear-gradient(to bottom, #e9af10 5%, #d09c0e 100%);
	background-color:#e9af10;
	border-radius:6px;
	border:1px solid #d09c0e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #d09c0e;
}

.b-contShop:hover {
	background:linear-gradient(to bottom, #d09c0e 5%, #e9af10 100%);
	background-color:#d09c0e;
}

.printemail {margin-top:30px }
.bottomline{border-bottom:1px solid #e0e0e0}
.notes{color:#6E7272;font-size:10px;font-size:.625rem;margin-top:20px}
.notes strong,.notes b{color:#e9690e;font-size:11px;font-size:.6875rem}
.notes img{float:left;margin-right:10px}
.zipcodefield{border:2px solid #900;padding:3px;background:#F1EDEB}
.zipnone{color:#e9690e;padding-bottom:1em;font-weight:700;font-size:12px;font-size:.75rem;font-family:"Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif;float:right;margin-left:20px;margin-top:-16px}
.checkoutfooter{background:#f8f6f6;color:#575656;text-align:center;padding:10px 0px}
.checkoutfooter div{font-size:11px;font-size:.6875rem;padding:8px;font-family:"Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif}
.warning { color: #900; background: #F5F5F5; padding: 20px; border: 2px solid #900; margin-bottom: 20px; font-weight: bold; line-height: 1.2em; }
.cloresults {margin-right:3%}
.cloresults .priceview {width:100px }
.cloresults td {padding:5px 10px }
/* ADA Specific */
.skipnav { text-align: left; }
  .skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
  .skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }
.ada-only {font-size: 0;  /* hide for all except screen readers */
  width: 1px;
  height: 1px;
  display: inline-block;
  overflow: hidden;
  position: absolute!important;
  border: 0!important;
  padding: 0!important;
  margin: 0!important;
  clip: rect(1px,1px,1px,1px);}
  
 

  
  @media screen and (max-width: 769px) {  /* MOBILE Only Issues */
.filter #refine li ul li { margin-bottom:1em;}
.filter #refine li ul li a {font-size: 14px; }
.mobileinput {width:90%}
.cart .field {width:90%}
.cart .selectfield {height:32px; font-size:16px}
	
}